CREATE TABLE VS4TProductSub
	(
	TPdSTPdtCode nvarchar(30) NOT NULL,
	TPdSLn int NOT NULL,
	TPdSName nvarchar(255) NULL,
	TPdSCustom1 nvarchar(50) NULL,
	TPdSCustom2 nvarchar(50) NULL,
	TPdSNote nvarchar(255) NULL,
	TPdSFlag1 smallint NULL,
	TPdSFlag2 smallint NULL,
	TPdSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductSub ADD CONSTRAINT
	PK_VS4TProductSub PRIMARY KEY CLUSTERED 
	(
	TPdSTPdtCode,
	TPdSLn
	) ON [PRIMARY]

GO
